import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAveaConfig } from './avea.types.js';
import { aveaProfile } from './avea.types.js';

export class AveaConfigFlow extends SimpleLocalConfigFlow<IAveaConfig> {
  constructor() {
    super(aveaProfile);
  }
}
